html{ background-image:url(074.GIF);
}
.container{
  max-width: 1000px;
  margin: 50px auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 250px minmax(0,1fr)
  }

header, nav, main, footer{
  border: 5px; 
  border-color: black;
  background-color:black;
  color: chartreuse;
  }
  
header { 
  grid-row: 1/2;
  grid-column: 1/3;
  }
  
nav{
  grid-row: 2/3;
  grid-column: 1/2;
  height: max-content
  }

.buttons{
  margin-left:10px;
}

a{
    color:chartreuse;
    text-decoration:none;
  }
  
main{
  grid-row: 2/3;
  grid-column: 2/3;
  height: max-content;
  }
footer{
  grid-row: 3/4;
  grid-column: 1/3;

  }
  
  .bin{
    margin-left: 500px
  
  }

  .text{
    margin: 20px
  }
